/* font-family: 'Cinzel', serif; */
/* font-family: 'M PLUS 1p', sans-serif; 3457*/
/* font-family: 'Noto Sans JP', sans-serif; */
/* font-family: 'Noto Serif JP', serif; */
/* font-family: "Zen Maru Gothic", sans-serif;3457 */

@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700&family=Cinzel:wght@400;500;600&family=M+PLUS+1p:wght@100;300;400;500;700&family=Noto+Sans+JP:wght@100;200;300;400;500;600&family=Noto+Serif+JP:wght@200;300;400;500;600&display=swap');

/*RESET.CSS Start */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
margin : 0; padding : 0; border : 0; outline : 0; font-size : 100%; background : transparent; }
caption, th, td { text-align : left; font-weight : normal; }
table, td, th { vertical-align : middle; border-collapse:collapse;border-spacing : 0;  }
blockquote:before, blockquote:after, q:before, q:after { content : ""; }
blockquote, q { quotes : "" ""; }
a img {border : none; }
abbr[title], dfn[title] {border-bottom : 1px dotted rgb(0,0,0);cursor : help; }
 
/* HTML 5 */
article, aside, dialog, figure, footer, header, hgroup, nav, section {display : block; }
mark {background-color : #ff9;color : rgb(0,0,0);font-style : italic;font-weight : bold; }
/*RESET.CSS END */

*,*::after,*::before{box-sizing: border-box;}

.clearfix:before,.clearfix:after {display: block;line-height: 0; content: ""; display:block; height:0;clear:both;}

/*画像全般の設定*/
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}

body{-moz-text-size-adjust:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust: none;}

/*-------------------Comment1-----------------------*/
.line1{width:99%;height:1px;border:none; border-top: 1px dotted #ccc; margin-top:10px;margin-bottom:10px;}
.line2{width:99%;height:1px;border:none; border-top: 3px solid #ee7600; margin-bottom:10px;}
.imgHover:hover{opacity:0.8; filter:alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; }

.alignLeft{text-align:left!important;}
.alignCenter{text-align:center!important;}
.alignRight{text-align:right!important;}

.inlineBlock{display:inline-block!important;}

.setPaddingT50{padding-top:50px!important;}
.setPaddingT20{padding-top:20px!important;}
.setPaddingT10{padding-top:10px!important;}

.setPaddingL20{padding-left:20px!important;}

.setPaddingB50{padding-bottom:50px!important;}
.setPaddingB20{padding-bottom:20px!important;}
.setPaddingB10{padding-bottom:10px!important;}

.setMarginB50{margin-bottom:50px!important;}
.setMarginB20{margin-bottom:20px!important;}
.setMarginB10{margin-bottom:10px!important;}

.setMarginT50{margin-top:50px!important;}
.setMarginT20{margin-top:20px!important;}
.setMarginT10{margin-top:10px!important;}

.annotation1{color:#fff;font-size:1rem;}
.annotation2{color:#f0f0f0;font-size:0.875rem;}
.stress1{font-weight:600;color:#fc939b;font-size:1.25rem;margin-bottom: 5px;}
.stress1 a{color:#fc939b!important;text-decoration:underline!important;}
.stress2{font-weight:600;color:#cc3526;}
.stress3{font-weight:600;color:#1d50a2;font-size:1.125rem;}
.stress4{font-weight:500!important;color:#ba6b3a;}

.pBeforeArrow1{position:relative;}
.pBeforeArrow1::before{content:"";display: inline-block; width:6px; height:6px; border: solid #333;border-width: 0 1px 1px 0;transform:rotate(-45deg);position:absolute;top:11px;left:-11px;}
/*------------------ Template ---------------------*/
html{font-size:16px;}
body{font-family:'M PLUS 1p', YuGothic, Meiryo UI, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;font-size:100%;font-weight:300;color: #333; line-height:1.6;letter-spacing:1px;text-align:justify;background: url(../images/bg.jpg) top center/contain;}

a:link{ text-decoration: none; color:#fff;-webkit-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
a:visited{color:#fff; }
a:hover{color:#f0f0f0; }
a:active{ color:#f0f0f0;}

.titleB{width:1000px;height:141px;position: relative;background: url(../images/titleB.png) no-repeat;background-size: cover;}
.titleB h2{position:absolute;top:40px;left:200px;color:#fff;font-weight: 500;font-size:3.5rem;font-family: 'Cinzel', serif;letter-spacing: 1px;font-style: italic;}
.titleB h2 span{font-size:0.5em;padding-left: 2em;}

.btn1{width:250px;display:block;padding:10px 20px; color:#8053e1!important;border:1px solid #f0f0f0;text-align:center;margin:50px auto 10px;font-weight:400;background-color:rgba(255,255,255,1);}
.btn1:hover{background-color:rgba(255,255,255,0.9);}
.btn1::after{content:"";display: inline-block; width: 15px; height: 5px; margin: 0 0 1px 1em;border: solid #333;border-width: 0 1px 1px 0;transform-origin: left bottom;transform: skewX(45deg
);}
.btn1:hover::after{margin-left:1.25em;}

#wrap{width:1000px;margin:0 auto;overflow: hidden;}

#topKeyword{font-size:1.125rem;font-weight:normal;line-height: 60px;text-align: center;color:#fff;}
#header{width:1000px;height:786px;background: url(../images/header.png);background-size:cover;position: relative;}

#siteNameA{width:458px;height:167px;position:absolute;top:100px;left:5px;}
#telA{width:380px;height:55px;position:absolute;top:323px;left:103px;color:#fff;font-weight: 600;font-size:2.875rem;font-family: 'Cinzel', serif;letter-spacing: 2px;}
#timeM{width:417px;height:55px;position:absolute;top:415px;left:54px;color:#413270;font-weight: bolder;font-size:2rem;text-align: center;}
#lineA{width:303px;height:260px;position:absolute;top:450px;left:656px;}

#nav li{list-style: none; width:76px;height:231px; position: absolute; top:480px;overflow: hidden;}
#nav li a{display:block;width: 100%;height:100%;text-indent: -9999px;}
#nav li:nth-of-type(1){left:22px;}
#nav li:nth-of-type(2){left:112px;}
#nav li:nth-of-type(3){left:200px;}
#nav li:nth-of-type(4){left:287px;}
#nav li:nth-of-type(5){left:373px;}
#nav li:nth-of-type(6){left:458px;}
#nav li:nth-of-type(7){left:544px;}

#campaign{width: 1000px;margin:20px auto;}
#campaign img{width:100%;}

.container1{width:950px;margin:20px auto;padding:40px; background: #8053e1;color:#fff;}
.container1C{width:100%; margin:20px auto; padding:30px 0; background: #fff;color:#333;}

#newMessageWrap{width:1000px;height:677px;background: url(../images/newMessageWrap.png) no-repeat;background-size: cover;position: relative;}
.titleBNewMessage{width:700px;height:98px;position: relative;background: url(../images/titleB.png) no-repeat;background-size: cover;}
.titleBNewMessage h2{position:absolute;top:20px;left:145px;color:#fff;font-weight: 500;font-size:2.875rem;font-family: 'Cinzel', serif;letter-spacing: 2px;font-style: italic;}
.titleBNewMessage h2 span{font-size:0.5em;padding-left: 2em;}

#newMessage{width:686px;height:580px;padding:30px; background: #8053e1; border:4px #b08ff9 solid;margin:5px 0 0 7px;}
.newMessageTitle{color:#fff;font-size:1.25rem;font-weight:400;}
.date{font-size:0.85em;color:#f0f0f0;margin:5px 0 20px;}
.message{font-size:1rem;color:#fff;}

#access{width:100%;margin:0 auto;}

#attention{width:100%;margin:0 auto;font-size:0.875rem;background:#fff;padding:30px;box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;}

#linkS{width:100%;padding:3em;}

footer{width:1000px;height:383px;margin:0 auto;background:url(../images/footer.png) no-repeat;background-size:cover;position: relative;color:#fff;text-align:center;}

#siteNameAFooter{width:456px;height:170px;position: absolute; top:21px;left:256px;}
#telAFooter{width:480px;height:72px;position: absolute; top:195px;left:290px;font-weight: 600;font-size:3.35rem;font-family: 'Cinzel', serif;letter-spacing: 2px;color:#fff;}
#timeMFooter{width:448px;height:40px;position: absolute; top:290px;left:283px;text-align: center;color:#413270;font-weight: bolder;font-size:1.75rem;}

#copyright{width:100%;position: absolute; bottom:10px; font-size:1rem;text-align: center;}
#copyright a{color:#fff!important;}
/* ------------------------------------------------------------- */
#table1{ width:90%;margin:20px auto;}
#table1 td{padding:15px 25px;font-size:1rem;}
#table1 .itemTitle{ color:#8053e1; background:rgba(255,255,255,0.7); font-weight:bolder;padding:10px 10px;font-size:1.125rem;}

.staffItem{width:31.3%;margin:20px 1%;padding:10px; float:left; background:rgba(255,255,255,1);text-align:center;border:1.25px solid #666;position: relative;color:#333;}
.staffImg{width:100%;}
.staffImg:hover{opacity:0.9;}
.nameSpan{font-size:1rem; font-weight:500;color:#333; letter-spacing:0; margin: 6px auto;}
.nameSpan img{width:unset;}
.profileSpan{font-size:0.875rem;color:#666;}
.typeSpan{margin-top:5px;}
.typeSpan span{display:inline-block;width:48%;height:18px;line-height:16px;overflow:hidden;font-size:0.675rem;border:1px solid #ccc;color:#333;margin:1% 2px;overflow:hidden;}
#imgTwitter{position:absolute;top:45px;left:20px;width:25px;}
/* ------------------------------------------------------------- */
@media (max-width:999px){	
	.newMessageTitle{color:#fff;font-size:2.25rem;}
	.date{font-size:1.85em;}
	.message{font-size:1.5rem;}
}